https://kedro.org/ logo
#advanced-need-help
Title
# advanced-need-help
m

marioFeynman

05/11/2022, 12:59 AM
Hey! Im trying to migrate one of my projects that currently run in kedro version 0.16.X into 0.18.0 but im having a lot of troubles when i need to use the old load_context method... I used that one when I wanted to run a Jupyter Notebook template and loading there the kedro context... how should I continue this mission?